Bug 29629 - Installer crashed associated with loading anaconda ???
Summary: Installer crashed associated with loading anaconda ???
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-26 22:34 UTC by philip
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 17:03:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
report produced by installation crash (845 bytes, patch)
2001-02-26 22:37 UTC, philip
no flags Details | Diff

Description philip 2001-02-26 22:34:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)


Installer of 7.0 will terminate

Reproducible: Always
Steps to Reproduce:
1. Installation of RedHat 7.0 from Hard Drive, under reinstalling new 
components
2.
3.
	

Actual Results:  Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in 
doInstall
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 69, 
in systemMounted
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 18, 
in mountMedia
SystemError: trying to mount already-mounted image!

Local variables in innermost frame:
self: <harddrive.HardDriveInstallMethod instance at 827cff0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>


Expected Results:  Should not shutdown

Comment 1 philip 2001-02-26 22:37:03 UTC
Created attachment 11140 [details]
report produced by installation crash

Comment 2 Michael Fulbright 2001-02-27 17:03:27 UTC
What steps are required to reproduce this issue?

Comment 3 Michael Fulbright 2001-04-02 19:59:52 UTC
Closing due to inactivity - please reopen if you have anything to add to the bug
report.


Note You need to log in before you can comment on or make changes to this bug.